#questionanswer {
	background:#F8F8F8;
	border:1px solid #CCCCCC; 
	margin-left:0; 
	margin-right:0; 
	padding:3px; 
	width:100%; 
	min-height:50px;
}	

#questionanswer table {
	width:100%;
}

#questionanswer table tr td:first-child {
	width:10%;
}

#questionanswer table tr td:last-child {
	width:90%;
}

.enter_text {
	float:left;
}

.enter_text2 {
	float:left; 
	margin-left:10px;
}

.clear {
	clear:both;
}

#tab-questionanswer .input-group{
	margin-bottom: 10px;
	width: 100%;
}

.oc2 #tab-questionanswer .input-group .input-group-btn {
	width: 1%;
}

.oc2 .tmdmodal .text-center{
	text-align:center;
}

#tab-questionanswer .panel{
	margin-bottom: 5px;
}

#qustionheading{
	font-weight:normal;
}

#tab-questionanswer .panel-title .fa-chevron-right{
	padding: 3px 5px 3px 6px;
}

#tab-questionanswer .panel-title .fa-chevron-down{
	padding: 3px 4px 3px 4px;
}

#tab-questionanswer .well{
	background-color:transparent;
}

.text-danger{
	color:#ff0000;
}

.captcha label{
	display: none !important;
}

#tab-questionanswer .panel-warning{
	border-radius:0px;
	border:1px solid #ddd;
	margin-bottom:20px; 
}

#tab-questionanswer .modal-body form{
	border: 4px solid #ddd;
	padding: 10px;
}
@media(max-width:768px){
	.pull-right {
		float: none !important;
	}
}